Subject: bug#33282: ImageMagick delegates

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 24 Sep 2019 18:47:17 +0200

Juri Linkov <[email-masked]> writes:

> WebP is an image format that is gaining popularity,
> but currently can't be displayed by image-mode.

I wonder -- do you think its popularity merits Emacs getting native
support for it?  I don't think I've seen too many sites that serve out
WebP only, but perhaps that'll change now what Chrome is the only web
browser people care about.

Juri Linkov <[email-masked]> writes:

> I tried GetDelegateList, but it returned some delegates on whose
> calling MagickRelinquishMemory caused a crash during bootstrapping.
> There is no crash when calling MagickRelinquishMemory not during
> bootstrapping, and I have no idea what is wrong.

Perhaps if you post the gdb backtrace, somebody here has an idea.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no